<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01addc042e0c60787ae0ace3977ac0b1">
  <dict>
    <!--2021-09-17 15:19:38.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:19:38.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:19:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-10-30 14:15:17.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2021-09-17 15:19:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-09-17 15:19:38.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:19:38.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2021-09-17 15:19:38.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2021-09-17 15:19:38.000-->
    <int key="maxMessageSize">614400</int>
    <!--2021-09-17 15:19:38.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:19:38.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-09-17 15:19:38.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2021-09-17 15:19:38.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2021-09-17 15:19:38.000-->
    <string key="utParamsCfg">0:1,5:1,6:1,7:1</string>
    <!--2021-09-17 15:19:38.000-->
    <int key="utUseApn">3</int>
  </dict>
</config>
